IVF

Chasing Dreams

CBT Nuggets deaktiverer TLS 1.0

hvad betyder denne ændring?

CBT Nuggets har deaktiveret TLS 1.0-krypteringsprotokollen. For at opretholde de højeste sikkerhedsstandarder og fremme sikkerheden ved elevdata er lejlighedsvise sikkerhedsopdateringer og forbedringer nødvendige. CBT Nuggets arbejder konstant på at opretholde tilpasning til bedste praksis og opdaterede overholdelseskrav fra PCI Security Standards Council. Derfor har CBT Nuggets deaktiveret brugen af TLS 1.0 til forbindelser til CBT Nuggets.

er jeg klar til at bruge CBT Nuggets nu?

enhver indgående forbindelse til CBT Nuggets skal bruge TLS 1.1 eller TLS 1.2 krypteringsprotokol. Adgang til CBT Nuggets kræver kryptering til din internetsøgemaskine. Du skal kunne få adgang til CBT Nuggets i din bro.ser, medmindre du bruger en ikke-understøttet bro. ser, eller hvis du har deaktiveret de understøttede protokoller i bro. ser. Denne side fungerer som en kompatibilitetstest. Du skal kunne få adgang til CBT Nuggets i din bro.ser, medmindre du bruger en ikke-understøttet bro. ser, eller hvis du har deaktiveret de understøttede protokoller i bro. ser. Da din bro.ser mislykkedes kompatibilitetstesten, se nedenstående kompatibilitetsretningslinjer for at sikre, at du kan fortsætte med at træne med CBT Nuggets uden yderligere afbrydelse.

enhver indgående forbindelse til CBT Nuggets skal bruge TLS 1.1 eller TLS 1.2 krypteringsprotokol. Adgang til CBT Nuggets kræver kryptering til din internetsøgemaskine. Denne side fungerer som en kompatibilitetstest. Da din bro. ser bestod kompatibilitetstesten, kræves der ingen yderligere handling af dig. Så du kan komme tilbage til træning!

bro. ser TLS 1.1 eller højere Kompatibilitetsnoter
Microsoft Internet Stifinder (IE) gennemgå artiklen aktivering af TLS 1.1 og TLS 1.2 i Internet Stifinder for detaljerede oplysninger og instruktioner.
desktop og mobil IE version 11 Kompatibel som standard.
Desktop IE version 10 stand, når køre i Vinduer 7 eller nyere, men ikke som standard. Gennemgå artiklen aktivering af TLS 1.1 og TLS 1.2 i Internetudforsker for at aktivere TLS 1.1 eller højere kryptering. Microsoft og ældre operativsystemer, f.eks. Microsoft, er ikke kompatible med TLS 1.1 eller nyere kryptering.
Desktop IE version 9 understøttes ikke af CBT Nuggets.
Desktop IE version 8 understøttes ikke af CBT Nuggets.
desktop IE versioner 7 og under ikke kompatibel med TLS 1.1 eller højere kryptering.
Mobile IE versioner 10 og under ikke kompatibel med TLS 1.1 eller højere kryptering.
Microsoft Edge Kompatibel som standard.
kompatibel med den nyeste, stabile version, uanset operativsystem.
27 og højere Kompatibel som standard.
23 Til 26 i stand, men ikke som standard.
22 og derunder ikke kompatibel med TLS 1.1 eller højere kryptering.
Google Chrome kompatibel med den nyeste, stabile version, uanset operativsystem.
Google Chrome 38 og nyere Kompatibel som standard.
Google Chrome 22 Til 37 i stand, når den køres i vinduer SP3, Vista eller nyere (desktop), OS 10.6 (sne Leopard) eller nyere (desktop) eller Android 2.3 (Gingerbread) eller nyere (mobil).
Google Chrome 21 og under ikke kompatibel med TLS 1.1 eller højere kryptering.
Google Android OS
Android 5.0 (Lollipop) og højere Kompatibel som standard.
Android 4.4 (KitKat) til 4.4.4 stand, men ikke som standard.
Android 4.3 (Jelly Bean) og under ikke kompatibel med TLS 1.1 eller højere kryptering.
Apple Safari
Desktop Safari versioner 7 og højere for OS 10.9 (Mavericks) og højere Kompatibel som standard.
Mobile Safari versioner 5 og nyere til iOS 5 og højere Kompatibel som standard.
Mobile Safari versioner 5 og nyere til iOS 5 og højere Kompatibel som standard.
mobil Safari til iOS 4 og under ikke kompatibel med TLS 1.1 eller højere kryptering.

Skriv et svar

Din e-mailadresse vil ikke blive publiceret.